OpenIDE-Module-Display-Category=Similarity Algorithms
OpenIDE-Module-Long-Description=\
    Algorithm uses correlation coeficient as factor of two images's similarity.
OpenIDE-Module-Name=Correlation Algorithm
OpenIDE-Module-Short-Description=Algorithm uses correlation coeficient as factor of two images's similarity.
CorrelationAlgorithmOptionsPanel.jLabel1.text=Upper Limit:
CorrelationAlgorithmOptionsPanel.jLabel2.text=Lower Limit:
CorrelationAlgorithmOptionsPanel.upperLimitTextField.text=
CorrelationAlgorithmOptionsPanel.lowerLimitTextField.text=
CorrelationAlgorithmOptionsPanel.useCutPrecountCheckBox.text=Use Cut Precount
